@charset "utf-8";

.layer_popup { position:fixed; left:0; top:0; display:none; width:100%; height:100%; background-color:rgba(0,0,0,0.7);overflow-y:auto; z-index:10000;}
.layer_popup .content {  position:absolute; left:50%; top:50%; box-sizing:border-box; width:680px; box-shadow:0 0 32px rgba(0,0,0,0.8); -ms-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); background-color:#fff;z-index:100; }
.layer_popup .content .btn_close { position:absolute; right:0; top:0; width:64px; height:64px; box-shadow:inset 1px 0 0 rgba(220,220,220,1); background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_close.png) left top no-repeat;z-index:16;  }

.layer_popup .content .title { height:64px; font-weight:500; font-size:20px; line-height:64px; color:#000000; text-align:center; box-shadow:inset 0 -1px 0 rgba(220,220,220,1); position: relative;z-index: 10;background: #fff;}

#layerMessage .content { z-index:100; position:absolute; left:50%; top:50%; box-sizing:border-box; width:530px; box-shadow:0 0 32px rgba(0,0,0,0.8); -ms-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); background-color:#ffffff; }
#layerMessage .content .item .message { padding-bottom:32px;padding-top:32px; font-size:16px; line-height:1.5; color:#000000; text-align:center;}
#layerMessage .content .item .message strong { font-size:16px; line-height:1.5; color:#08de68; }
#layerMessage .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerMessage .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerMessage .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerMessage .content .advice .align_center span + span{margin-top:5px;}
#layerMessage .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }

#layerConfirm .content { z-index:100; position:absolute; left:50%; top:50%; box-sizing:border-box; width:530px; box-shadow:0 0 32px rgba(0,0,0,0.8); -ms-transform:translateX(-50%) translateY(-50%); transform:translateX(-50%) translateY(-50%); background-color:#ffffff; }
#layerConfirm .content .item .message { padding-bottom:32px;padding-top:32px; font-size:16px; line-height:1.5; color:#000000; text-align:center;}
#layerConfirm .content .item .message strong { font-size:16px; line-height:1.5; color:#08de68; }
#layerConfirm .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerConfirm .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerConfirm .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerConfirm .content .advice .align_center span + span{margin-top:5px;}
#layerConfirm .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }


.layer_popup .content .item .table .item_wrap { display: inline-block;vertical-align: top; }

#layerExchange .content .item .message { padding-top:32px;padding-bottom:32px; font-size:14px; line-height:16px; color:#818080; text-align:center; position: relative;z-index: 9;}
#layerExchange .content .item .message strong{ font-size:14px; line-height:16px; color:#08de68; }

#layerExchange .content .item .table { margin:0 35px 35px;border-top: 5px solid #686868;border-bottom: 1px solid #686868;;}

#layerExchange .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerExchange .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerExchange .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerExchange .content .advice .align_center span + span{margin-top:5px;}
#layerExchange .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }

#layerExchange .table .item_wrap{overflow: hidden;margin-top:20px;width: 100%;box-sizing: border-box;height: 255px;position: relative;padding-top: 30px;;}
#layerExchange .table .item_wrap .item_text{position: absolute;top:50%;left:0;transform: translateY(-50%);width: 100%;}
#layerExchange .table .item_wrap .cont_text{line-height: 24px;font-size: 16px;;}

#layerExchange .table .tag{position: absolute;top: -19px;left: -19px;width: 38px;height: 38px;line-height: 38px;color: #fff;border-radius: 38px;overflow:hidden;}
#layerExchange .table .tag span{font-size: 13px;color: #fff;line-height: 35px;;}
#layerExchange .table .tag.blue{background-color: #12daeb;}
#layerExchange .table .tag.green{background-color: #08de68;}

#layerExchange .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea;position: relative;}
#layerExchange .table .image img { width:100px; height:100px; margin:0;}
#layerExchange .table .text { box-sizing:border-box; width:100%; padding:20px 16px 0 16px; font-size:16px; line-height:18px; color:#203048; text-align:center; }
#layerExchange .table .sub { box-sizing:border-box; width:100%; padding:5px 16px 0 16px; font-size:13px; line-height:18px; color:#203048; text-align:center; }

.layer_popup .content .item table { table-layout:fixed; width:100%; }
.layer_popup .content .item table th { height:48px; font-weight:bold; font-size:16px; line-height:16px; color:#000000; text-align:center; vertical-align:middle; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; background-color:#f4f4f4; }
.layer_popup .content .item table th:last-child { border-right:none; }
.layer_popup .content .item table td { height:48px; font-size:16px; line-height:16px; color:#000000; text-align:center; vertical-align:middle; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; }
.layer_popup .content .item table tr:nth-child(1) td { font-size:0; line-height:0; border-right:1px solid #dcdcdc; }
.layer_popup .content .item table tr:nth-child(4) td { color:#ff6410; }
.layer_popup .content .item table td:last-child { border-right:none; }
.layer_popup .content .item table tr:last-child td { border-bottom:none; }
.layer_popup .content .item .image { display:inline-block; width:128px; height:128px; background-color:#e0e4ea; }
.layer_popup .content .item .image img { width:112px; height:112px; margin:8px;}
.layer_popup .content .item .name { box-sizing:border-box; width:256px; padding:16px 32px 0 32px; font-size:14px; line-height:18px; color:#203048; text-align:center; }
.layer_popup .content .item .text { box-sizing:border-box; width:256px; padding:8px 32px 0 32px; font-size:14px; line-height:18px; color:#203048; text-align:center; }
.layer_popup .content .item .text strong{color: #08de68;}

.layer_popup .content .button { overflow:hidden; }
.layer_popup .content .button button { font-size:24px; line-height:72px; color:#ffffff; text-align:center; }
.layer_popup .content .button .btn_cancel { float:left; width:50%; background-color:#000000; }
.layer_popup .content .button .btn_cancel.half { float:left; width:50%; background-color:#000000; }
.layer_popup .content .button .btn_next { width:100%; background-color:#08de68; }
.layer_popup .content .button .btn_next.half { float:left; width:50%; background-color:#08de68; }
.layer_popup .content .button .btn_confirm { width:100%; background-color:#08de68; }
.layer_popup .content .button .btn_confirm.half { float:left; width:50%; background-color:#000000; }
.layer_popup .content .button .btn_cancel + .btn_confirm.half { float:left; width:50%; background-color:#08de68; }
.layer_popup .content .button .btn_exchange { width:100%; background-color:#08de68; }
.layer_popup .content .button .btn_exchange.half { float:left; width:50%; background-color:#000000; }
.layer_popup .content .button .btn_cancel + .btn_exchange.half { float:left; width:50%; background-color:#08de68; }



#layerComplete .content .item .message { box-shadow:0 0 10px rgba(0,0,0,0.2);padding-top:32px;padding-bottom:32px; font-size:14px; line-height:16px; color:#818080; text-align:center; position: relative;z-index: 9;}
#layerComplete .content .item .message strong{ font-size:14px; line-height:16px; color:#08de68; }

#layerComplete .content .item .table { height:255px;box-sizing: border-box;text-align:center; border-bottom: 1px solid #e0e1e2; background-color:#fff; }
#layerComplete .content .item .table .text { margin:0 auto; }
#layerComplete .content .item .table .item_wrap{overflow: hidden;}
#layerComplete .content .item .table .item_wrap .item_text{position: absolute;top:50%;left:0;transform: translateY(-50%);width: 100%;}
#layerComplete .content .item .table .item_wrap .cont_text{line-height: 24px;font-size: 16px;;}
#layerComplete .content .item .table .tag{position: absolute;top: -19px;left: -19px;width: 38px;height: 38px;line-height: 38px;color: #fff;border-radius: 38px;overflow:hidden;}
#layerComplete .content .item .table .tag span{font-size: 13px;color: #fff;;}
#layerComplete .content .item .table .tag.blue{background-color: #12daeb;}
#layerComplete .content .item .table .tag.green{background-color: #08de68;}

#layerComplete.item_l_1 .content{width: 660px;}
#layerComplete.item_l_1 .content .item .table{width: 660px;overflow: hidden;}
#layerComplete.item_l_1 .content .item .table .item_wrap{width: 250px;box-sizing: border-box;height: 255px;position: relative;padding-top: 40px;;}
#layerComplete.item_l_1 .content .item .table .image { display:inline-block;position: relative; width:130px; height:130px; background-color:#e0e4ea; }
#layerComplete.item_l_1 .content .item .table .image img { width:120px; height:120px; margin:5px;}
#layerComplete.item_l_1 .content .item .table .text { box-sizing:border-box; width:250px; padding:20px 16px 0 16px; font-size:16px; line-height:18px; color:#203048; text-align:center;box-sizing: border-box; }

#layerComplete.item_l_2 .content{width: 660px;}
#layerComplete.item_l_2 .content .item .table{width: 660px;overflow: hidden;}
#layerComplete.item_l_2 .content .item .table .item_wrap{width: 50%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 40px;;}
#layerComplete.item_l_2 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerComplete.item_l_2 .content .item .table .image { display:inline-block;position: relative; width:120px; height:120px; background-color:#e0e4ea; }
#layerComplete.item_l_2 .content .item .table .image img { width:110px; height:110px; margin:5px;}
#layerComplete.item_l_2 .content .item .table .text { box-sizing:border-box; width:330px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerComplete.item_l_3 .content{width: 660px;}
#layerComplete.item_l_3 .content .item .table{width: 660px;overflow: hidden;}
#layerComplete.item_l_3 .content .item .table .item_wrap{width: 33.33%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerComplete.item_l_3 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerComplete.item_l_3 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerComplete.item_l_3 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerComplete.item_l_3 .content .item .table .text { box-sizing:border-box; width:220px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerComplete.item_l_4 .content{width: 800px;}
#layerComplete.item_l_4 .content .item .table{width: 800px;overflow: hidden;}
#layerComplete.item_l_4 .content .item .table .item_wrap{width: 25%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerComplete.item_l_4 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerComplete.item_l_4 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerComplete.item_l_4 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerComplete.item_l_4 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerComplete.item_l_5 .content{width: 1000px;}
#layerComplete.item_l_5 .content .item .table{width: 1000px;overflow: hidden;}
#layerComplete.item_l_5 .content .item .table .item_wrap{width: 20%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerComplete.item_l_5 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerComplete.item_l_5 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerComplete.item_l_5 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerComplete.item_l_5 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }


#layerComplete .content .item .table.box4 .item_wrap { display: inline-block;vertical-align: top;width:140px; }
#layerComplete .content .item .table.box4 .image { display:inline-block; width:72px; height:72px; background-color:#e0e4ea; }
#layerComplete .content .item .table.box4 .image img { width:60px; height:60px; margin:6px;}
#layerComplete .content .item .table.box4 .text { box-sizing:border-box; width:140px; padding:8px 16px 0 16px; font-size:13px; line-height:18px; color:#203048; text-align:center; }

#layerComplete .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerComplete .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerComplete .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerComplete .content .advice .align_center span + span{margin-top:5px;}
#layerComplete .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }


#layerRewardList .content { width:960px; }
#layerRewardList .content .reward_table { padding:32px; }
#layerRewardList .content .reward_table table { table-layout:fixed; width:100%; }
#layerRewardList .content .reward_table table th { height:48px; font-weight:normal; font-size:16px; line-height:16px; color:#ffffff; text-align:center; vertical-align:middle; border-right:1px solid #dcdcdc; background-color:#949494; }
#layerRewardList .content .reward_table table th:last-child { border-right:1px solid #949494; }
#layerRewardList .content .reward_table table td { height:48px; font-size:16px; line-height:16px; color:#666666; text-align:center; vertical-align:middle; border-left:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; }
#layerRewardList .content .reward_table table td:first-child { border-left:1px solid #949494; }
#layerRewardList .content .reward_table table td:last-child { border-right:1px solid #949494; }
#layerRewardList .content .reward_table table td.empty { height:240px; }
#layerRewardList .content .reward_table table tr:last-child td { border-bottom:1px solid #949494; }
#layerRewardList .content .reward_table .page { display:block; padding:32px 0 0 0; font-size:0; line-height:0; text-align:center; }
#layerRewardList .content .reward_table .page .bt { display:inline-block; height:24px; vertical-align:top; }
#layerRewardList .content .reward_table .page .bt a { height:24px; margin:0 8px; vertical-align:top; text-indent:-9999px; }
#layerRewardList .content .reward_table .page .bt .btn_first { width:24px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_first.png) left 4px no-repeat; }
#layerRewardList .content .reward_table .page .bt .btn_last { width:24px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_last.png) left 4px no-repeat; }
#layerRewardList .content .reward_table .page .bt .btn_prev { width:18px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_prev.png) center 4px no-repeat; }
#layerRewardList .content .reward_table .page .bt .btn_next { width:18px; background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/btn_next.png) center 4px no-repeat; }
#layerRewardList .content .reward_table .page .number { overflow:hidden; display:inline-block; vertical-align:top; }
#layerRewardList .content .reward_table .page .number strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
#layerRewardList .content .reward_table .page .number .strong { float:left; margin:0 8px; font-size:20px; line-height:24px; color:#08de68; text-decoration:underline; vertical-align:top; }
#layerRewardList .content .reward_table .page .number a { float:left; margin:0 8px; font-family:"Noto Sans KR"; font-size:20px; line-height:24px; color:#000000; vertical-align:top; }
#layerRewardList .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerRewardList .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerRewardList .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerRewardList .content .advice .align_center span + span{margin-top:5px;}
#layerRewardList .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }

#layerHowto .content{;position: absolute;left:50%;top:100px;transform:translate(-50%,0);width:auto;margin-bottom:100px;}
#layerHowto .content .btn_today{position: absolute;top: 13px;right: 82px;width: 151px;height: 37px;background:url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/check.png) 0 0 no-repeat;z-index: 2;opacity: 0.7;}
#layerHowto .content .btn_today.active{background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/check.png) 0 -37px no-repeat;}


#layerRadio .content .item .message { box-shadow:0 0 10px rgba(0,0,0,0.2);padding-top:32px;padding-bottom:32px; font-size:14px; line-height:16px; color:#818080; text-align:center; position: relative;z-index: 9;}
#layerRadio .content .item .message strong{ font-size:14px; line-height:16px; color:#08de68; }

#layerRadio .content .item .table { height:285px;box-sizing: border-box;text-align:center; border-bottom: 1px solid #e0e1e2; background-color:#fff; }
#layerRadio .content .item .table .text { margin:0 auto; }
#layerRadio .content .item .table .item_wrap{overflow: hidden;;}
#layerRadio .content .item .table .item_wrap .item_text{position: absolute;top:50%;left:0;transform: translateY(-50%);margin-top: -20px;width: 100%;}
#layerRadio .content .item .table .item_wrap .cont_text{line-height: 24px;font-size: 16px;;}
#layerRadio .content .item .table .item_wrap .cont_text strong{line-height: 24px;font-size: 16px;color: #ff6410;}
#layerRadio .content .item .table .tag{position: absolute;top: -19px;left: -19px;width: 38px;height: 38px;line-height: 38px;color: #fff;border-radius: 38px;overflow:hidden;}
#layerRadio .content .item .table .tag span{font-size: 13px;color: #fff;;}
#layerRadio .content .item .table .tag.blue{background-color: #12daeb;}
#layerRadio .content .item .table .tag.green{background-color: #08de68;}

#layerRadio.item_l_1 .content{width: 660px;}
#layerRadio.item_l_1 .content .item .table{width: 660px;overflow: hidden;}
#layerRadio.item_l_1 .content .item .table .item_wrap{width: 100%;box-sizing: border-box;float: left;height: 285px;position: relative;padding-top: 40px;;}
#layerRadio.item_l_1 .content .item .table .image { display:inline-block;position: relative; width:130px; height:130px; background-color:#e0e4ea; }
#layerRadio.item_l_1 .content .item .table .image img { width:120px; height:120px; margin:5px;}
#layerRadio.item_l_1 .content .item .table .text { box-sizing:border-box; width:660px; padding:20px 16px 0 16px; font-size:16px; line-height:18px; color:#203048; text-align:center; }

#layerRadio.item_l_2 .content{width: 660px;}
#layerRadio.item_l_2 .content .item .table{width: 660px;overflow: hidden;}
#layerRadio.item_l_2 .content .item .table .item_wrap{width: 50%;box-sizing: border-box;float: left;height: 285px;position: relative;padding-top: 40px;;}
#layerRadio.item_l_2 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerRadio.item_l_2 .content .item .table .image { display:inline-block;position: relative; width:120px; height:120px; background-color:#e0e4ea; }
#layerRadio.item_l_2 .content .item .table .image img { width:110px; height:110px; margin:5px;}
#layerRadio.item_l_2 .content .item .table .text { box-sizing:border-box; width:330px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerRadio.item_l_3 .content{width: 660px;}
#layerRadio.item_l_3 .content .item .table{width: 660px;overflow: hidden;}
#layerRadio.item_l_3 .content .item .table .item_wrap{width: 33.33%;box-sizing: border-box;float: left;height: 285px;position: relative;padding-top: 50px;;}
#layerRadio.item_l_3 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerRadio.item_l_3 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerRadio.item_l_3 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerRadio.item_l_3 .content .item .table .text { box-sizing:border-box; width:220px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerRadio.item_l_4 .content{width: 800px;}
#layerRadio.item_l_4 .content .item .table{width: 800px;overflow: hidden;}
#layerRadio.item_l_4 .content .item .table .item_wrap{width: 25%;box-sizing: border-box;float: left;height: 285px;position: relative;padding-top: 50px;;}
#layerRadio.item_l_4 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerRadio.item_l_4 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerRadio.item_l_4 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerRadio.item_l_4 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerRadio.item_l_5 .content{width: 1000px;}
#layerRadio.item_l_5 .content .item .table{width: 1000px;overflow: hidden;}
#layerRadio.item_l_5 .content .item .table .item_wrap{width: 20%;box-sizing: border-box;float: left;height: 285px;position: relative;padding-top: 50px;;}
#layerRadio.item_l_5 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerRadio.item_l_5 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerRadio.item_l_5 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerRadio.item_l_5 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }


#layerRadio .content .item .table.box4 .item_wrap { display: inline-block;vertical-align: top;width:140px; }
#layerRadio .content .item .table.box4 .image { display:inline-block; width:72px; height:72px; background-color:#e0e4ea; }
#layerRadio .content .item .table.box4 .image img { width:60px; height:60px; margin:6px;}
#layerRadio .content .item .table.box4 .text { box-sizing:border-box; width:140px; padding:8px 16px 0 16px; font-size:13px; line-height:18px; color:#203048; text-align:center; }

#layerRadio .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerRadio .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerRadio .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerRadio .content .advice .align_center span + span{margin-top:5px;}
#layerRadio .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }

#layerRadio input[type="radio"]{display: none;;}
#layerRadio input[type="radio"] + label{position: absolute;top:0;left:0;width:100%;height:100%;z-index: 10;background-color:transparent;cursor: pointer;}
#layerRadio input[type="radio"] + label span{position: absolute;;bottom:30px;;left:50%;margin-left:-19px;width: 37px;height: 37px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/radio.png) 0 0 no-repeat;;}
#layerRadio input[type="radio"]:checked + label span{background-position: 0 -43px;;}



#layerButton .content .item .message { box-shadow:0 0 10px rgba(0,0,0,0.2);padding-top:32px;padding-bottom:32px; font-size:14px; line-height:16px; color:#818080; text-align:center; position: relative;z-index: 9;}
#layerButton .content .item .message strong{ font-size:14px; line-height:16px; color:#08de68; }

#layerButton .content .item .table { height:255px;box-sizing: border-box;text-align:center; border-bottom: 1px solid #e0e1e2; background-color:#fff; }
#layerButton .content .item .table .text { margin:0 auto; }
#layerButton .content .item .table .item_wrap{overflow: hidden;;}
#layerButton .content .item .table .item_wrap .item_text{position: absolute;top:50%;left:0;transform: translateY(-50%);width: 100%;}
#layerButton .content .item .table .item_wrap .cont_text{line-height: 24px;font-size: 16px;;}
#layerButton .content .item .table .item_wrap .cont_text strong{line-height: 24px;font-size: 16px;color: #ff6410;}
#layerButton .content .item .table .tag{position: absolute;top: -19px;left: -19px;width: 38px;height: 38px;line-height: 38px;color: #fff;border-radius: 38px;overflow:hidden;}
#layerButton .content .item .table .tag span{font-size: 13px;color: #fff;;}
#layerButton .content .item .table .tag.blue{background-color: #12daeb;}
#layerButton .content .item .table .tag.green{background-color: #08de68;}

#layerButton.item_l_1 .content{width: 660px;}
#layerButton.item_l_1 .content .item .table{width: 660px;overflow: hidden;}
#layerButton.item_l_1 .content .item .table .item_wrap{width: 100%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 40px;;}
#layerButton.item_l_1 .content .item .table .image { display:inline-block;position: relative; width:130px; height:130px; background-color:#e0e4ea; }
#layerButton.item_l_1 .content .item .table .image img { width:120px; height:120px; margin:5px;}
#layerButton.item_l_1 .content .item .table .text { box-sizing:border-box; width:660px; padding:20px 16px 0 16px; font-size:16px; line-height:18px; color:#203048; text-align:center; }

#layerButton.item_l_2 .content{width: 660px;}
#layerButton.item_l_2 .content .item .table{width: 660px;overflow: hidden;}
#layerButton.item_l_2 .content .item .table .item_wrap{width: 50%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 40px;;}
#layerButton.item_l_2 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerButton.item_l_2 .content .item .table .image { display:inline-block;position: relative; width:120px; height:120px; background-color:#e0e4ea; }
#layerButton.item_l_2 .content .item .table .image img { width:110px; height:110px; margin:5px;}
#layerButton.item_l_2 .content .item .table .text { box-sizing:border-box; width:330px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerButton.item_l_3 .content{width: 660px;}
#layerButton.item_l_3 .content .item .table{width: 660px;overflow: hidden;}
#layerButton.item_l_3 .content .item .table .item_wrap{width: 33.33%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerButton.item_l_3 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerButton.item_l_3 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerButton.item_l_3 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerButton.item_l_3 .content .item .table .text { box-sizing:border-box; width:220px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerButton.item_l_4 .content{width: 800px;}
#layerButton.item_l_4 .content .item .table{width: 800px;overflow: hidden;}
#layerButton.item_l_4 .content .item .table .item_wrap{width: 25%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerButton.item_l_4 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerButton.item_l_4 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerButton.item_l_4 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerButton.item_l_4 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerButton.item_l_5 .content{width: 1000px;}
#layerButton.item_l_5 .content .item .table{width: 1000px;overflow: hidden;}
#layerButton.item_l_5 .content .item .table .item_wrap{width: 20%;box-sizing: border-box;float: left;height: 255px;position: relative;padding-top: 50px;;}
#layerButton.item_l_5 .content .item .table .item_wrap + .item_wrap{border-left:1px solid #e0e1e2}
#layerButton.item_l_5 .content .item .table .image { display:inline-block;position: relative; width:100px; height:100px; background-color:#e0e4ea; }
#layerButton.item_l_5 .content .item .table .image img { width:90px; height:90px; margin:5px;}
#layerButton.item_l_5 .content .item .table .text { box-sizing:border-box; width:200px; padding:15px 16px 0 16px; font-size:14px; line-height:18px; color:#203048; text-align:center; }

#layerButton .content .item .table.box4 .item_wrap { display: inline-block;vertical-align: top;width:140px; }
#layerButton .content .item .table.box4 .image { display:inline-block; width:72px; height:72px; background-color:#e0e4ea; }
#layerButton .content .item .table.box4 .image img { width:60px; height:60px; margin:6px;}
#layerButton .content .item .table.box4 .text { box-sizing:border-box; width:140px; padding:8px 16px 0 16px; font-size:13px; line-height:18px; color:#203048; text-align:center; }

#layerButton .content .advice { padding:32px; font-size:13px; line-height:24px; color:#939393; text-align:center; background-color:#eaeaea; }
#layerButton .content .advice .align_center{text-align: left;;display: inline-block;padding-left:35px;background: url(https://ssl.nexon.com/s2/game/fo4/event/2020/200402_layer_common_/ico_i.png) 0 center no-repeat;font-size:13px; line-height:24px; color:#939393;;}
#layerButton .content .advice .align_center span{text-align: left;font-size:13px; line-height:24px; color:#939393;;}
#layerButton .content .advice .align_center span + span{margin-top:5px;}
#layerButton .content .advice strong { font-size:14px; line-height:24px; color:#08de68; }

#layerButton .btn_select{position: absolute;top:0;left:0;width:100%;height:100%;z-index: 10;background-color:rgba(0,0,0,0.8);cursor: pointer;opacity: 0;}
#layerButton .btn_select:hover{opacity: 1;}
#layerButton .btn_select span{position: absolute;;top:50%;;left:50%;width: 142px;height: 60px;line-height: 60px;;background:#08de68;border-radius: 60px;overflow: hidden;color: #fff;;font-size: 18px;transform:translate(-50%,-50%)}

#layerButton .btn_fc{width:100%;cursor: pointer;margin-top:10px;}
#layerButton .btn_fc span{width: 142px;height: 60px;line-height: 60px;;background:#08de68;border-radius: 60px;overflow: hidden;color: #fff;;font-size: 15px;}



